using Mall.Common.Plugin;
using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace Mall.Common.Enum.User
{
    /// <summary>
    /// 分销提现导出选项枚举
    /// </summary>
    public enum DistributorRemitExportEnum
    {
        /// <summary>
        /// 所属平台
        /// </summary>
        [EnumField("所属平台")]
        SSPT = 1,
        /// <summary>
        /// 订单号
        /// </summary>
        [EnumField("订单号")]
        OrderNum = 2,
        /// <summary>
        /// 昵称
        /// </summary>
        [EnumField("昵称")]
        NC = 3,
        /// <summary>
        /// 提现金额
        /// </summary>
        [EnumField("提现金额")]
        TXJE = 4,
        /// <summary>
        /// 申请日期
        /// </summary>
        [EnumField("申请日期")]
        SQRQ = 5,
        /// <summary>
        /// 银行名称
        /// </summary>
        [EnumField("银行名称")]
        Bank = 6,
        /// <summary>
        /// 打款账户
        /// </summary>
        [EnumField("打款账户")]
        DKZH = 7,
        /// <summary>
        /// 真实姓名
        /// </summary>
        [EnumField("真实姓名")]
        ZSXM = 8,
        /// <summary>
        /// 状态
        /// </summary>
        [EnumField("状态")]
        Status = 9,
        /// <summary>
        /// 打款方式
        /// </summary>
        [EnumField("打款方式")]
        DKFS = 10,
        /// <summary>
        /// 打款时间
        /// </summary>
        [EnumField("打款时间")]
        DKSJ = 11
    }
}
